/* ====================================
   CONTENT LAYOUT
==================================== */

.main-layout{
    max-width:1250px;
    margin:30px auto;
    padding:0 20px;

    display:grid;
    grid-template-columns:1fr 350px;
    gap:30px;
}

/* AREA KIRI */

.content-area{
    min-width:0;
}

/* SIDEBAR */

.sidebar-area{
    width:350px;
}

